Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000783 [Piwigo] other minor always 2007.12.07 22:59 2008.01.28 18:42
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000783: Erreur: end tag for "DIV" omitted in stats.tpl
Description end tag <div> is not closed
Steps To Reproduce In the historical heading
Additional Information Correction :
to replace the line (30)
    <td><div class="statBar" style="width:{statrow.WIDTH}px" /></td>

by

    <td><div class="statBar" style="width:{statrow.WIDTH}px"></div></td>
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002040)
ddtddt (administrator)
2007.12.12 21:11
edited on: 2008.01.21 23:18

[Subversion]
http://svn.gna.org/viewcvs/phpwebgallery?rev=2179&view=rev [^]
&[Subversion]
http://svn.gna.org/viewcvs/phpwebgallery?rev=2180&view=rev [^]

(0002045)
nikrou (developer)
2008.01.06 21:07

I think it will be better to delete that div instead. The tag td can be used!
(0002049)
ddtddt (administrator)
2008.01.08 22:06

If the <div> is not put, the class="statBar" applies td's tag and the bare coloured occupies all the box that is not very beautiful

But I am not against if the majority want that !

- Issue History
Date Modified Username Field Change
2007.12.07 22:59 ddtddt New Issue
2007.12.07 22:59 ddtddt browser => any
2007.12.07 22:59 ddtddt Web server => Apache 1.3.x
2007.12.12 21:11 ddtddt Note Added: 0002040
2008.01.06 21:07 nikrou Note Added: 0002045
2008.01.08 22:06 ddtddt Note Added: 0002049
2008.01.21 23:10 ddtddt Status new => assigned
2008.01.21 23:10 ddtddt Assigned To => ddtddt
2008.01.21 23:18 ddtddt Note Edited: 0002040
2008.01.21 23:18 ddtddt Note Edited: 0002040
2008.01.21 23:27 ddtddt Status assigned => resolved
2008.01.21 23:27 ddtddt Fixed in Version => 1.7.1
2008.01.21 23:27 ddtddt Resolution open => fixed
2008.01.28 18:42 ddtddt Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker